﻿@using System.Web.UI.WebControls;
@using Toyota.Common.Web.Html.Helper;
@using DevExpress.Web;
@using DevExpress.Web.Mvc;


<table cellpadding="2" cellspacing="2"  border="0" width="575px">
  <tr>
  <td>PO Number </td>
  <td>
        @Html.DevExpress().TextBox(
        settings =>
        {
            settings.Name = "PO_NO_DET";
            settings.Width = 100;
            settings.ClientEnabled = false;
            settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
            //settings.Properties.DisplayFormatString = "dd.MM.yyyy";
           
        }).GetHtml()
    </td>
    <td style="width:5px;"></td>
    <td>Trucking </td>
    <td>
        @Html.DevExpress().TextBox(
        settings =>
        {
            settings.Name = "PO_LP_DET";
            settings.Width = 320;
            settings.ClientEnabled = false;
            settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
           
        }).GetHtml()
    </td>
    </tr>
    <tr>
    <td>PO Date </td>
     <td>
        @Html.DevExpress().TextBox(
        settings =>
        {
            settings.Name = "PO_DATE_DET";
            settings.Width = 100;
            settings.ClientEnabled = false;
            settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
        }).GetHtml()
    </td>
    <td></td>
    <td>Status</td>
    <td>
        @Html.DevExpress().TextBox(
        settings =>
        {
            settings.Name = "PO_STATUS_DET";
            settings.Width = 320;
            settings.ClientEnabled = false;
            settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
           
        }).GetHtml()
    </td>

  </tr>
  <tr>
    <td>Currency </td>
  <td>
        @Html.DevExpress().TextBox(
        settings =>
        {
            settings.Name = "PO_CURR_DET";
            settings.Width = 100;
            settings.ClientEnabled = false;
            settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;

        }).GetHtml()
    </td>
    <td colspan="3"></td>
  </tr>

  <tr>
    <td colspan="5" align="right">
           @Html.DevExpress().Button(
            button =>
            {
                button.Name = "btnPOback";
                button.Text = "Back";
                button.Width = Unit.Pixel(80);
                button.Style.Add("display", "inline-table");
                button.ClientSideEvents.Click = "OnPOBackClick";      
            }).GetHtml()
    </td>
  </tr>
</table>